Error - Unable To Resolve Module LinearGradient


#1

Anyone ever get this error before? I realize that, upon converting a repo into an expo repo, the notification message indicates that one can use expo’s wrapper of Component.LinearGradient as an alternative, but does using the old one just break now? Any help would be appreciated, thank you!


#2

Can you share some code? If you reproduce the issue with https://snack.expo.io we can take a look at it